RK-J - Feature #2985

Chrome extension v.92: Make it available on any page
04/17/2023 04:34 PM - Ram Kordale

Status: Closed Start date: 04/17/2023
Priority: Immediate Due date: 04/18/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

- Remove the purple box between video and comments

- Make it available for any site (not just youtube.com)

- Do not show the extension when there is no data for the url

Related issues:

Related to Task #3004: chrome extension v.92: do not show closed extension fo... Closed 04/27/2023

History

#1 - 04/17/2023 06:04 PM - Ram Kordale

- Description updated

#2 - 04/18/2023 06:54 AM - Ayush Khandelwal

- Due date set to 04/18/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 3.00 h

Send U information in the encoded format using 'encodeURIComponent' in the API.

#3 - 04/18/2023 06:55 AM - Ayush Khandelwal

Use this branch 'production-extension-92' in the complete implementation.

#4 - 04/18/2023 01:07 PM - Ram Kordale

- Description updated

#5 - 04/20/2023 10:14 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#6 - 05/01/2023 08:32 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#7 - 05/02/2023 10:03 AM - Ayush Khandelwal

- Related to Task #3004: chrome extension v.92: do not show closed extension for unsupported non-youtube pages added

#8 - 05/02/2023 11:57 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#9 - 05/16/2023 09:17 AM - Ram Kordale
- Status changed from Feedback to Closed
